.head_div{
	width: 1600px;
	height: 248px;
	magin:0 auto;
}
.head_photo{
	height: 248px;
    margin: 0 auto;
    width: 1600px;
}
.head_photo img{
	width: 1600px;
	height: 248px;
}
.nav{
	width: 100%;
    height: 45px;
    line-height: 45px;
    background-image: url(../../resource/image/backNav.png);
    margin: 0 auto;
	
}
.navCenter{
	width: 1220px;
    height: 44px;
    text-align: left;
    margin: 0 auto;
}
.nav .navCenter .ul{
	width: 1220px;
    float: left;
    padding-left: 0px;
} 
.search{
	width:270px;
	height:45px;
	margin:0 auto;
	text-align:center;
	float: left;
	position: relative;
}
.search input[type=text]{
	width:200px;
	height:25px;
	border: 0;
	padding-left: 30px;
	border-radius:20px;
    margin-top: 10px;
    line-height: 25px;
}
.sea{
	position: absolute;
    width: 24px;
    margin: 0;
    padding: 0;
    top: 0px;
    left: 40px;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    color: #666;
}

.ul{
	width: 1200px;
    float: left;
    padding-left: 214px;
}

.ul .nav_li{
	width: 120px;
	height: 45px;
	text-align: center;
	color: #fafafa;
}
.nav .ul .nav_li:hover{
	background:#B92121!important;
	cursor: pointer;
}


.nav_two_div a:hover{
	cursor: pointer;
}

.nav_two{
	width: 100%;
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
    background: #B92121;
}
.nav_two .nav_twoCenter{
	width: 1200px;
    margin: 0 auto;
}
.nav_two_a{
	width: auto;
    height: 21px;
    padding-left: 18px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    display: block;
    float: left;
    border-right: 1px solid #fff;
    margin-top: 9px;
    line-height: 20px;
    min-width: 63px;
    text-align: center;
}
.nav_two_a:link{
	color: #fff;
}

.nav_two_div{
	width: 100%;
    height: 100%;
    padding-left: 1px;
}
.link{
	width: 1440px;
	height: 60px;
	background: #fff;
	margin: 0 auto;
	text-align: center;
}
.link select{
	width: auto;
	height:25px;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
}
.foot{
	width: 1440px;
	margin:0 auto;
	background:#fff;
	height: auto;
	text-align: center;
	font-size: 12px;
}